hp 6940 ne marche toujours pas

Lichel Dulcolax s.lucifer.s.1 at gmail.com
Lun 30 Mar 08:45:04 BST 2009


Michel Leunen a écrit :
> Lichel Dulcolax a écrit :
> 
>> Pourtant lsusb m'indique bien 'helwet-pakard' soit l'imprimante.
> 
> Non, le problème ne vient pas de l'imprimante.
> Sous quelle version d'Ubuntu es-tu?
> Je viens de faire une recherche sur Google et j'ai vu plusieurs rapport
> de bug concernant hplip et hpiod sauf que hpiod n'est plus utilisé
> depuis la version 2.7.6! On en est à la version 3.9.2. Donc, je ne
> comprends pas pourquoi tu traines ce hpiod.
> Si j'étais toi,je désinstallerais hplip et j'installerais la toute
> dernière version que tu peux trouver ici:
> 
> http://hplipopensource.com/hplip-web/index.html
> 
> Il s'agit d'un fichier .run. Tu dois donc le rendre exécutable (chmod +x
>  le_fichier) puis l'exécuter en root.
> 

Tu vas rigoler...C'est deja le pilote 3.9.2-2!




Plus d'informations sur la liste de diffusion ubuntu-fr